@charset "utf-8";

html{
		height: 100%;
		background-color: #CCC;
}
body {
	text-align:center;
	margin:50px 0px;
	padding:0px;
	font-family:Cambria, Arial, Helvetica, sans-serif;
	}
a { text-decoration: underline;
	color: #000;
}
	
	
#clear { clear: both;}
/*#coat { height: 100%;
		min-height: 100%;
		width: 100%;
}
	*/
#corner { width: 180px;
			height:120px;			
			float: left;
			text-align:center;
			background-color:#339;
}
#header { 	width: 798px;
			float:left;
			height:120px;
			border-left: 1px solid #FFF;
			border-right: 1px solid #FFF;
}
#headline { height: 75%;
			color:#FFF;
}
#newspost {
			float:left;
			width: 540px;
			height: 280px;
			border-left: 2px solid #000;
			padding: 25px;
}
#headline2 {
	float: left;
	height: 25px;
	width: 400px;
	padding: 25px;
	text-align:center;
}
#date-today {
	float: left;
	height: 25px;
	width: 100px;
	text-align: right;
	padding: 25px;
}
#blog-content {
	width: 750px;
	text-align: left;
	padding: 20px;
}
#newsopen {
			width: 480px;
			height: 410px;
			border-left: 2px solid #000;
			padding: 25px;
			padding-left: 10%;
}
#top-nav {	position: relative;
			top: -25px;
			left: 200px;
			width: auto;
			/*height: 15%;*/
}
#menu01 { background: url("imgs/menu-total.png") no-repeat 0 0;
			width:180px;
			height:40px;
}
#menu01:hover {
			background-position: -180px 0px;
}
#menu02 { background: url("imgs/menu-total.png") no-repeat 0 -40px;
			width:180px;
			height:40px;
}
#menu02:hover {
			background-position: -180px -40px;
}
#menu03 { background: url("imgs/menu-total.png") no-repeat 0 -80px;
			width:180px;
			height:40px;
}
#menu03:hover {
			background-position: -180px -80px;
}
#menu04 { background: url("imgs/menu-total.png") no-repeat 0 -120px;
			width:180px;
			height:40px;
}
#menu04:hover {
			background-position: -180px -120px;
}
#menu05 { background: url("imgs/menu-total.png") no-repeat 0 -160px;
			width:180px;
			height:40px;
}
#menu05:hover {
			background-position: -180px -160px;
}
#menu05-2 { background: url("imgs/menu-total.png") no-repeat 0 -360px;
			width:180px;
			height:40px;
}
#menu05-2:hover {
			background-position: -180px -360px;
}
#menu05-3 { background: url("imgs/menu-total.png") no-repeat 0 -400px;
			width:180px;
			height:40px;
}
#menu05-3:hover {
			background-position: -180px -400px;
}
#menu06 { background: url("imgs/menu-total.png") no-repeat 0 -200px;
			width:180px;
			height:40px;
}
#menu06:hover {
			background-position: -180px -200px;
}
#menu07 { background: url("imgs/menu-total.png") no-repeat 0 -240px;
			width:180px;
			height:40px;
}
#menu07:hover {
			background-position: -180px -240px;
}
#menu08 { background: url("imgs/menu-total.png") no-repeat 0 -280px;
			width:180px;
			height:40px;
}
#menu08:hover {
			background-position: -180px -280px;
}
#menu09 { background: url("imgs/menu-total.png") no-repeat 0 -320px;
			width:180px;
			height:40px;
}
#menu09:hover {
			background-position: -180px -320px;
}
#tab {		position: relative;
			bottom: 0px;
			float:left;
			width: 80px;
			height: 25px;
			background: url("imgs/tab.png") no-repeat 0 0;
}
#tab:hover {
		background-position: 0 -51px;
}

#side-nav { width: 20%;
			min-height:75%;			
			margin: 0px auto;
			float:left;
			height:auto;
}
#mainbox { 
			background-color:#339;
			text-align:center;
			margin:0px auto;
			width: 1160px;
}
#mainevent {  
			width:1160px;
			border-bottom: 1px solid #FFF;
			border-top: 1px solid #FFF;
	
}
#navigation { width: 180px;
			float:left;
}
#maincontent {
			width: 798px;
			border: 1px solid #FFF;
			background-color:#FFF;
			float:left;
}
#foot-note {
			width: 798px;
			float:left;
			height:120px;
			border-left: 1px solid #FFF;
			border-right: 1px solid #FFF;
			background-color:#339;
			font-size:10px;
	
}